<?xml version="1.0" encoding="ISO-8859-1"?>
<gmi:MI_Metadata xmlns:gco="http://www.isotc211.org/2005/gco"
                 xmlns:gmd="http://www.isotc211.org/2005/gmd"
                 xmlns:gmi="http://www.isotc211.org/2005/gmi"
                 xmlns:gmx="http://www.isotc211.org/2005/gmx"
                 xmlns:gsr="http://www.isotc211.org/2005/gsr"
                 xmlns:gss="http://www.isotc211.org/2005/gss"
                 xmlns:gts="http://www.isotc211.org/2005/gts"
                 xmlns:gml="http://www.opengis.net/gml/3.2"
                 xmlns:xlink="http://www.w3.org/1999/xlink"
                 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                 xsi:schemaLocation="http://www.isotc211.org/2005/gmi https://data.noaa.gov/resources/iso19139/schema.xsd">
    <gmd:fileIdentifier>
        <gco:CharacterString>gov.noaa.class:MW_TC</gco:CharacterString>
    </gmd:fileIdentifier>
    <gmd:language>
        <gco:CharacterString>eng; USA</gco:CharacterString>
    </gmd:language>
    <gmd:characterSet>
        <gmd:MD_CharacterSetCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_CharacterSetCode" codeListValue="utf8">utf8</gmd:MD_CharacterSetCode>
    </gmd:characterSet>
    <gmd:hierarchyLevel>
        <gmd:MD_ScopeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_ScopeCode" codeListValue="dataset">dataset</gmd:MD_ScopeCode>
    </gmd:hierarchyLevel>
   <gmd:contact>
      <gmd:CI_ResponsibleParty>
         <gmd:organisationName>
            <gco:CharacterString>DOC/NOAA/NESDIS/NCEI &gt; National Centers for Environmental Information, NESDIS, NOAA, U.S. Department of Commerce</gco:CharacterString>
         </gmd:organisationName>
         <gmd:positionName>
            <gco:CharacterString>ISO 19115 Metadata Contact</gco:CharacterString>
         </gmd:positionName>
         <gmd:contactInfo>
            <gmd:CI_Contact>
               <gmd:phone>
                  <gmd:CI_Telephone>
                     <gmd:voice>
                        <gco:CharacterString>1-828-271-4800</gco:CharacterString>
                     </gmd:voice>
                     <gmd:facsimile>
                        <gco:CharacterString>1-828-271-4876</gco:CharacterString>
                     </gmd:facsimile>
                  </gmd:CI_Telephone>
               </gmd:phone>
               <gmd:address>
                  <gmd:CI_Address>
                     <gmd:deliveryPoint>
                        <gco:CharacterString>151 Patton Avenue</gco:CharacterString>
                     </gmd:deliveryPoint>
                     <gmd:deliveryPoint>
                        <gco:CharacterString>Veach-Baley Federal Building, Room 468</gco:CharacterString>
                     </gmd:deliveryPoint>
                     <gmd:city>
                        <gco:CharacterString>Asheville</gco:CharacterString>
                     </gmd:city>
                     <gmd:administrativeArea>
                        <gco:CharacterString>NC</gco:CharacterString>
                     </gmd:administrativeArea>
                     <gmd:postalCode>
                        <gco:CharacterString>28801-5001</gco:CharacterString>
                     </gmd:postalCode>
                     <gmd:country>
                        <gco:CharacterString>USA</gco:CharacterString>
                     </gmd:country>
                     <gmd:electronicMailAddress>
                        <gco:CharacterString>ncei.orders@noaa.gov</gco:CharacterString>
                     </gmd:electronicMailAddress>
                  </gmd:CI_Address>
               </gmd:address>
               <gmd:onlineResource>
                  <gmd:CI_OnlineResource>
                     <gmd:linkage>
                        <gmd:URL>https://www.ncei.noaa.gov</gmd:URL>
                     </gmd:linkage>
                     <gmd:protocol>
                        <gco:CharacterString>HTTPS</gco:CharacterString>
                     </gmd:protocol>
                     <gmd:applicationProfile>
                        <gco:CharacterString>Web Browser</gco:CharacterString>
                     </gmd:applicationProfile>
                     <gmd:name>
                        <gco:CharacterString>NOAA National Centers for Environmental Information (NCEI)</gco:CharacterString>
                     </gmd:name>
                     <gmd:description>
                        <gco:CharacterString>NCEI home page with information, data access and contact information.</gco:CharacterString>
                     </gmd:description>
                     <gmd:function>
                        <gmd:CI_OnLineFunctionCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode" codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                     </gmd:function>
                  </gmd:CI_OnlineResource>
               </gmd:onlineResource>
               <gmd:hoursOfService>
                  <gco:CharacterString>8:00 - 6:00 Eastern</gco:CharacterString>
               </gmd:hoursOfService>
            </gmd:CI_Contact>
         </gmd:contactInfo>
         <gmd:role>
            <gmd:CI_RoleCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
         </gmd:role>
      </gmd:CI_ResponsibleParty>
   </gmd:contact>
    <gmd:dateStamp>
      <gco:Date>2018-05-24</gco:Date>
   </gmd:dateStamp>
    <gmd:metadataStandardName>
        <gco:CharacterString>ISO 19115-2 Geographic Information - Metadata - Part 2: Extensions for Imagery and Gridded Data</gco:CharacterString>
    </gmd:metadataStandardName>
    <gmd:metadataStandardVersion>
        <gco:CharacterString>ISO 19115-2:2009(E)</gco:CharacterString>
    </gmd:metadataStandardVersion>
    <gmd:identificationInfo>
        <gmd:MD_DataIdentification>
            <gmd:citation>
                <gmd:CI_Citation>
                    <gmd:title>
                        <gco:CharacterString>Microwave Tropical Cyclone (MW_TC)</gco:CharacterString>
                    </gmd:title>
                    <gmd:alternateTitle>
                        <gco:CharacterString>MW_TC</gco:CharacterString>
                    </gmd:alternateTitle>
                    <gmd:date>
                        <gmd:CI_Date>
                            <gmd:date>
                                <gco:Date>2017</gco:Date>
                            </gmd:date>
                            <gmd:dateType>
                                <gmd:CI_DateTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_DateTypeCode" codeListValue="publication">publication</gmd:CI_DateTypeCode>
                            </gmd:dateType>
                        </gmd:CI_Date>
                    </gmd:date>
                    <gmd:identifier>
                        <gmd:MD_Identifier>
                            <gmd:code>
                                <gco:CharacterString>gov.noaa.class:MW_TC</gco:CharacterString>
                            </gmd:code>
                        </gmd:MD_Identifier>
                    </gmd:identifier>
                    <gmd:citedResponsibleParty>
                  <gmd:CI_ResponsibleParty>
                     <gmd:organisationName>
                        <gco:CharacterString>NOAA / NESDIS / NCEI</gco:CharacterString>
                     </gmd:organisationName>
                     <gmd:role>
                        <gmd:CI_RoleCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="publisher">publisher</gmd:CI_RoleCode>
                     </gmd:role>
                  </gmd:CI_ResponsibleParty>
               </gmd:citedResponsibleParty>
               <gmd:citedResponsibleParty>
                        <gmd:CI_ResponsibleParty>
                            <gmd:organisationName>
                                <gco:CharacterString>NOAA / NESDIS / OSPO</gco:CharacterString>
                            </gmd:organisationName>
                            <gmd:role>
                                <gmd:CI_RoleCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="originator">originator</gmd:CI_RoleCode>
                            </gmd:role>
                        </gmd:CI_ResponsibleParty>
                    </gmd:citedResponsibleParty>
                    <gmd:presentationForm>
                        <gmd:CI_PresentationFormCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_PresentationFormCode" codeListValue="imageDigital">imageDigital</gmd:CI_PresentationFormCode>
                    </gmd:presentationForm>
                </gmd:CI_Citation>
            </gmd:citation>
            <gmd:abstract>
                <gco:CharacterString>The NOAA/NESDIS Microwave Sounder-based Tropical Cyclone (TC) Products provide estimates of tropical cyclone maximum wind speed, minimum sea level pressure, radii of 34, 50, and 64 knot winds in 4 quadrants relative to the storm center, and balanced horizontal winds from 1000 to 200 mb within 600 km of the storm center. Estimates were derived from the Advanced Technology Microwave Sounder (ATMS) and Advanced Microwave Sounding Unit (AMSU). The product includes two output data types: 1) Tropical Cyclone Wind Products Radial/Height Cross Sections (RZA), and 2) Tropical Cyclone Wind Products Gridded Heights (XYA). Coverage is in six Global tropical cyclone basins, with a 6 x 6 degree domain centered on each active tropical cyclone. Special resolution is a 0.2 degree latitude/longitude grid for the balanced winds, and point resolution for the intensity/radii. Temporal resolution is every 6 hours, roughly 3 hours after meteorological synoptic time. The number of products produced per year depends on the number of tracked storms and their duration. Basin identifiers are determined by the location of the storm when it first forms and storms maintain that basin classification even if they travel into other basins.  The product was developed by the NOAA/NESDIS Center for Satellite Application and Research (STAR) and is produced operationally at the NOAA/NESDIS Office of Satellite and Product Operations (OSPO). The archived product is distributed in the netCDF-4 file format with metadata attributes included. Please expand "Details - Metadata, Documentation" section below for more details. Individual product (Datatype) description, documentation, and possible bulk access options are available under the "Product Details" link.</gco:CharacterString>
            </gmd:abstract>
            <gmd:status>
                <gmd:MD_ProgressCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_ProgressCode" codeListValue="onGoing">onGoing</gmd:MD_ProgressCode>
            </gmd:status>
         <gmd:pointOfContact>
            <gmd:CI_ResponsibleParty>
               <gmd:organisationName>
                  <gco:CharacterString>DOC/NOAA/NESDIS/NCEI &gt; National Centers for Environmental Information, NESDIS, NOAA, U.S. Department of Commerce</gco:CharacterString>
               </gmd:organisationName>
               <gmd:positionName>
                  <gco:CharacterString>Customer Engagement Branch</gco:CharacterString>
               </gmd:positionName>
               <gmd:contactInfo>
                  <gmd:CI_Contact>
                     <gmd:phone>
                        <gmd:CI_Telephone>
                           <gmd:voice>
                              <gco:CharacterString>1-828-271-4800</gco:CharacterString>
                           </gmd:voice>
                           <gmd:facsimile>
                              <gco:CharacterString>1-828-271-4876</gco:CharacterString>
                           </gmd:facsimile>
                        </gmd:CI_Telephone>
                     </gmd:phone>
                     <gmd:address>
                        <gmd:CI_Address>
                           <gmd:deliveryPoint>
                              <gco:CharacterString>151 Patton Avenue</gco:CharacterString>
                           </gmd:deliveryPoint>
                           <gmd:deliveryPoint>
                              <gco:CharacterString>Veach-Baley Federal Building, Room 468</gco:CharacterString>
                           </gmd:deliveryPoint>
                           <gmd:city>
                              <gco:CharacterString>Asheville</gco:CharacterString>
                           </gmd:city>
                           <gmd:administrativeArea>
                              <gco:CharacterString>NC</gco:CharacterString>
                           </gmd:administrativeArea>
                           <gmd:postalCode>
                              <gco:CharacterString>28801-5001</gco:CharacterString>
                           </gmd:postalCode>
                           <gmd:country>
                              <gco:CharacterString>USA</gco:CharacterString>
                           </gmd:country>
                           <gmd:electronicMailAddress>
                              <gco:CharacterString>class.help@noaa.gov</gco:CharacterString>
                           </gmd:electronicMailAddress>
                        </gmd:CI_Address>
                     </gmd:address>
                     <gmd:onlineResource>
                        <gmd:CI_OnlineResource>
                           <gmd:linkage>
                              <gmd:URL>https://www.ncei.noaa.gov</gmd:URL>
                           </gmd:linkage>
                           <gmd:protocol>
                              <gco:CharacterString>HTTPS</gco:CharacterString>
                           </gmd:protocol>
                           <gmd:applicationProfile>
                              <gco:CharacterString>Web Browser</gco:CharacterString>
                           </gmd:applicationProfile>
                           <gmd:name>
                              <gco:CharacterString>NOAA National Centers for Environmental Information (NCEI)</gco:CharacterString>
                           </gmd:name>
                           <gmd:description>
                              <gco:CharacterString>NCEI home page with information, data access and contact information.</gco:CharacterString>
                           </gmd:description>
                           <gmd:function>
                              <gmd:CI_OnLineFunctionCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode" codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                           </gmd:function>
                        </gmd:CI_OnlineResource>
                     </gmd:onlineResource>
                     <gmd:hoursOfService>
                        <gco:CharacterString>8:00 - 6:00 Eastern</gco:CharacterString>
                     </gmd:hoursOfService>
                  </gmd:CI_Contact>
               </gmd:contactInfo>
               <gmd:role>
                  <gmd:CI_RoleCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="pointOfContact">pointOfContact</gmd:CI_RoleCode>
               </gmd:role>
            </gmd:CI_ResponsibleParty>
         </gmd:pointOfContact>
            <gmd:resourceMaintenance>
                <gmd:MD_MaintenanceInformation>
                    <gmd:maintenanceAndUpdateFrequency>
                        <gmd:MD_MaintenanceFrequencyCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_MaintenanceFrequencyCode" codeListValue="continual">Continual</gmd:MD_MaintenanceFrequencyCode>
                    </gmd:maintenanceAndUpdateFrequency>
                </gmd:MD_MaintenanceInformation>
            </gmd:resourceMaintenance>
            <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>          
                    <gmd:keyword>
                        <gco:CharacterString>Cyclones, Hurricanes, Typhoons, Ocean Surface Winds</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="theme">theme</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
            <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>          
                    <gmd:keyword>
                        <gco:CharacterString>Tropics, Mid-Latitudes, Global Ocean</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="place">place</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
         <gmd:descriptiveKeywords>
            <gmd:MD_Keywords>
               <gmd:keyword>
                  <gco:CharacterString>0.2 degree latitude/longitude grid for the balanced winds; Point resolution for the intensity/radii</gco:CharacterString>
               </gmd:keyword>
               <gmd:type>
                  <gmd:MD_KeywordTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="dataResolution">dataResolution</gmd:MD_KeywordTypeCode>
               </gmd:type>
            </gmd:MD_Keywords>
         </gmd:descriptiveKeywords>
			      <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    <gmd:keyword>
                        <gco:CharacterString>S-NPP, NOAA-18, NOAA-19, METOP-A, METOP-B</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="platform">platform</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>
			      <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    <gmd:keyword>
                        <gco:CharacterString>ATMS > Advanced Technology Microwave Sounder, AMSU-A > Advanced Microwave Sounding Unit-A</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="instrument">instrument</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>			
			      <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>                    
                    <gmd:keyword>
                        <gco:CharacterString>NOAA Level 3</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="product">product</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>				
			      <gmd:descriptiveKeywords>
                <gmd:MD_Keywords>
                    <gmd:keyword>
                        <gco:CharacterString>NOAA / NESDIS / NCEI</gco:CharacterString>
                    </gmd:keyword>
                    <gmd:type>
                        <gmd:MD_KeywordTypeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_KeywordTypeCode" codeListValue="dataCentre">dataCentre</gmd:MD_KeywordTypeCode>
                    </gmd:type>
                </gmd:MD_Keywords>
            </gmd:descriptiveKeywords>           
             <gmd:resourceConstraints>
                <gmd:MD_LegalConstraints>
                    <gmd:useConstraints>
                        <gmd:MD_RestrictionCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode" codeListValue="otherRestrictions">otherRestrictions</gmd:MD_RestrictionCode>
                    </gmd:useConstraints>
                    <gmd:otherConstraints>
                        <gco:CharacterString>Cite this dataset when used as a source.</gco:CharacterString>
                    </gmd:otherConstraints>
                </gmd:MD_LegalConstraints>
            </gmd:resourceConstraints>			
            <gmd:resourceConstraints>
                <gmd:MD_LegalConstraints>
                    <gmd:useConstraints>
                        <gmd:MD_RestrictionCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_RestrictionCode" codeListValue="otherRestrictions">otherRestrictions</gmd:MD_RestrictionCode>
                    </gmd:useConstraints>
                    <gmd:otherConstraints>
                        <gco:CharacterString>NCEI cannot assume liability for any damages caused by any errors or omissions in the data, nor as a result of the failure of the data to function on a particular system. NCEI makes no warranty, expressed or implied, nor does the fact of distribution constitute such a warranty. NCEI can only certify that the data it distributes are an authentic copy of the records that were accepted for inclusion in the NCEI archives.</gco:CharacterString>
                    </gmd:otherConstraints>
                </gmd:MD_LegalConstraints>
            </gmd:resourceConstraints>
            <gmd:language>
                <gco:CharacterString>eng; USA</gco:CharacterString>
            </gmd:language>
            			<gmd:topicCategory>
                <gmd:MD_TopicCategoryCode>climatologyMeteorologyAtmosphere</gmd:MD_TopicCategoryCode>
            </gmd:topicCategory>
            <gmd:extent>
                <gmd:EX_Extent id="boundingExtent">
                    <gmd:geographicElement>
                        <gmd:EX_GeographicBoundingBox id="boundingGeographicBoundingBox">
                            <gmd:extentTypeCode>
                                <gco:Boolean>1</gco:Boolean>
                            </gmd:extentTypeCode>
                            <gmd:westBoundLongitude>
                                <gco:Decimal>-180.0</gco:Decimal>
                            </gmd:westBoundLongitude>
                            <gmd:eastBoundLongitude>
                                <gco:Decimal>180.0</gco:Decimal>
                            </gmd:eastBoundLongitude>
                            <gmd:southBoundLatitude>
                                <gco:Decimal>-45.0</gco:Decimal>
                            </gmd:southBoundLatitude>
                            <gmd:northBoundLatitude>
                                <gco:Decimal>45.0</gco:Decimal>
                            </gmd:northBoundLatitude>
                        </gmd:EX_GeographicBoundingBox>
                    </gmd:geographicElement>
                    <gmd:temporalElement>
                        <gmd:EX_TemporalExtent id="boundingTemporalExtent">
                            <gmd:extent>
                                <gml:TimePeriod gml:id="datasetTimePeriod">
                                    <gml:description>ground condition</gml:description>
                                    <gml:beginPosition>2015-06-09</gml:beginPosition>
                                    <gml:endPosition indeterminatePosition="now">Present</gml:endPosition>
                                </gml:TimePeriod>
                            </gmd:extent>
                        </gmd:EX_TemporalExtent>
                    </gmd:temporalElement>
                </gmd:EX_Extent>
            </gmd:extent>
			<gmd:supplementalInformation>
			<gco:CharacterString>Daily tar files of the products for the most recent 90 days are available via anonymous FTP download at http://ftp-npp.bou.class.noaa.gov/.</gco:CharacterString>
			</gmd:supplementalInformation>
        </gmd:MD_DataIdentification>
    </gmd:identificationInfo>
    <gmd:distributionInfo>
        <gmd:MD_Distribution>
            			<gmd:distributor>
                <gmd:MD_Distributor>
                    <gmd:distributorContact>
			                <gmd:CI_ResponsibleParty>
			                    <gmd:organisationName>
                        <gco:CharacterString>DOC/NOAA/NESDIS/NCEI &gt; National Centers for Environmental Information, NESDIS, NOAA, U.S. Department of Commerce</gco:CharacterString>
                     </gmd:organisationName>
			                    <gmd:positionName>
                        <gco:CharacterString>Customer Engagement Branch</gco:CharacterString>
                     </gmd:positionName>
			                    <gmd:contactInfo>
			                        <gmd:CI_Contact>
			                            <gmd:phone>
			                                <gmd:CI_Telephone>
			                                    <gmd:voice>
			                                        <gco:CharacterString>+1 828-271-4800</gco:CharacterString>
			                                    </gmd:voice>
			                                    <gmd:facsimile>
			                                        <gco:CharacterString>+1 828-271-4876</gco:CharacterString>
			                                    </gmd:facsimile>
			                                </gmd:CI_Telephone>
			                            </gmd:phone>
			                            <gmd:address>
			                                <gmd:CI_Address>
			                                    <gmd:deliveryPoint>
			                                        <gco:CharacterString>Federal Building, Room 468</gco:CharacterString>
			                                    </gmd:deliveryPoint>
			                                    <gmd:deliveryPoint>
			                                        <gco:CharacterString>151 Patton Avenue</gco:CharacterString>
			                                    </gmd:deliveryPoint>
			                                    <gmd:city>
			                                        <gco:CharacterString>Asheville</gco:CharacterString>
			                                    </gmd:city>
			                                    <gmd:administrativeArea>
			                                        <gco:CharacterString>NC</gco:CharacterString>
			                                    </gmd:administrativeArea>
			                                    <gmd:postalCode>
			                                        <gco:CharacterString>28801-5001</gco:CharacterString>
			                                    </gmd:postalCode>
			                                    <gmd:country>
			                                        <gco:CharacterString>USA</gco:CharacterString>
			                                    </gmd:country>
			                                    <gmd:electronicMailAddress>
			                                        <gco:CharacterString>class.help@noaa.gov</gco:CharacterString>
			                                    </gmd:electronicMailAddress>
			                                </gmd:CI_Address>
			                            </gmd:address>
			                        </gmd:CI_Contact>
			                    </gmd:contactInfo>
			                    <gmd:role>
			                        <gmd:CI_RoleCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_RoleCode" codeListValue="distributor">distributor</gmd:CI_RoleCode>
			                    </gmd:role>
			                </gmd:CI_ResponsibleParty>
                    </gmd:distributorContact>
                    <gmd:distributionOrderProcess>
                        <gmd:MD_StandardOrderProcess>
                            <gmd:fees>
                        <gco:CharacterString>Electronic downloads of the data are free, however fees may apply for data certifications and data distribution on physical media.</gco:CharacterString>
                     </gmd:fees>
                        </gmd:MD_StandardOrderProcess>
                    </gmd:distributionOrderProcess>
                    <gmd:distributorFormat>
                        <gmd:MD_Format>
                            <gmd:name>
                                <gco:CharacterString>NetCDF-4</gco:CharacterString>
                            </gmd:name>
							<gmd:version gco:nilReason="missing"/>
                        </gmd:MD_Format>
                    </gmd:distributorFormat>
                    <gmd:distributorTransferOptions>
                        <gmd:MD_DigitalTransferOptions>
                     <gmd:onLine>
                        <gmd:CI_OnlineResource>
                           <gmd:linkage>
                              <gmd:URL>https://www.nodc.noaa.gov/archivesearch/rest/find/document?searchText=%22gov.noaa.class:JPSS_TC%22&amp;max=30&amp;f=searchpage</gmd:URL>
                           </gmd:linkage>
                           <gmd:protocol>
                              <gco:CharacterString>HTTPS</gco:CharacterString>
                           </gmd:protocol>
                           <gmd:applicationProfile>
                              <gco:CharacterString>Web Browser</gco:CharacterString>
                           </gmd:applicationProfile>
                           <gmd:name>
                              <gco:CharacterString>See Product Details</gco:CharacterString>
                           </gmd:name>
                           <gmd:description>
                              <gco:CharacterString>Search results for products in this data family.</gco:CharacterString>
                           </gmd:description>
                           <gmd:function>
                              <gmd:CI_OnLineFunctionCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode" codeListValue="information">information</gmd:CI_OnLineFunctionCode>
                           </gmd:function>
                        </gmd:CI_OnlineResource>
                     </gmd:onLine>
                            <gmd:onLine>
                                <gmd:CI_OnlineResource>
                                    <gmd:linkage>
                                        <gmd:URL>https://www.class.noaa.gov/saa/products/search?datatype_family=MW_TC</gmd:URL>
                                    </gmd:linkage>
                                    <gmd:protocol>
                                        <gco:CharacterString>HTTPS</gco:CharacterString>
                                    </gmd:protocol>
                                    <gmd:applicationProfile>
                                        <gco:CharacterString>Data Search Application</gco:CharacterString>
                                    </gmd:applicationProfile>
                                    <gmd:name>
                                        <gco:CharacterString>NOAA Comprehensive Large Array-data Stewardship System (CLASS) Data Search and Order</gco:CharacterString>
                                    </gmd:name>
                                    <gmd:description>
                                        <gco:CharacterString>Search the data archive and submit an order for the dataset via the interface.</gco:CharacterString>
                                    </gmd:description>
                                    <gmd:function>
                                        <gmd:CI_OnLineFunctionCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#CI_OnLineFunctionCode" codeListValue="order">order</gmd:CI_OnLineFunctionCode>
                                    </gmd:function>
                                </gmd:CI_OnlineResource>
                            </gmd:onLine>
                        </gmd:MD_DigitalTransferOptions>
                    </gmd:distributorTransferOptions>
                </gmd:MD_Distributor>
            </gmd:distributor>	
        </gmd:MD_Distribution>
    </gmd:distributionInfo>
  	<gmd:dataQualityInfo>
      <gmd:DQ_DataQuality>
         <gmd:scope>
            <gmd:DQ_Scope>
               <gmd:level>
                  <gmd:MD_ScopeCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_ScopeCode" codeListValue="repository">repository</gmd:MD_ScopeCode>
               </gmd:level>
               <gmd:levelDescription>
                  <gmd:MD_ScopeDescription>
                     <gmd:other>
                        <gco:CharacterString>NOAA National Centers for Environmental Information</gco:CharacterString>
                     </gmd:other>
                  </gmd:MD_ScopeDescription>
               </gmd:levelDescription>
            </gmd:DQ_Scope>
         </gmd:scope>
         <gmd:lineage>
            <gmd:LI_Lineage>
               <gmd:processStep>
                  <gmi:LE_ProcessStep>
                     <gmd:description>
                        <gco:CharacterString>NOAA created the National Centers for Environmental Information (NCEI) by merging NOAA's National Climatic Data Center (NCDC), National Geophysical Data Center (NGDC), and National Oceanographic Data Center (NODC), including the National Coastal Data Development Center (NCDDC), per the Consolidated and Further Continuing Appropriations Act, 2015, Public Law 113-235. NCEI launched publicly on April 22, 2015.</gco:CharacterString>
                     </gmd:description>
                     <gmd:dateTime>
                        <gco:DateTime>2015-04-22T00:00:00</gco:DateTime>
                     </gmd:dateTime>
                  </gmi:LE_ProcessStep>
               </gmd:processStep>
            </gmd:LI_Lineage>
         </gmd:lineage>
      </gmd:DQ_DataQuality>
   </gmd:dataQualityInfo>
   <gmd:metadataMaintenance>
        <gmd:MD_MaintenanceInformation>
            <gmd:maintenanceAndUpdateFrequency>
                <gmd:MD_MaintenanceFrequencyCode codeList="https://data.noaa.gov/resources/iso19139/schema/resources/Codelist/gmxCodelists.xml#MD_MaintenanceFrequencyCode" codeListValue="asNeeded">asNeeded</gmd:MD_MaintenanceFrequencyCode>
            </gmd:maintenanceAndUpdateFrequency>
        </gmd:MD_MaintenanceInformation>
    </gmd:metadataMaintenance>
</gmi:MI_Metadata>
